Cross-site Scripting (XSS) - Stored in GitHub repository thorsten/phpmyfaq prior to 3.1.9.
Max CVSS
5.4
EPSS Score
0.05%
Published
2022-12-11
Updated
2022-12-13
Cross-site Scripting (XSS) - Reflected in GitHub repository thorsten/phpmyfaq prior to 3.1.9.
Max CVSS
9.8
EPSS Score
0.05%
Published
2022-12-11
Updated
2022-12-12
Cross-site Scripting (XSS) - Reflected in GitHub repository thorsten/phpmyfaq prior to 3.1.8.
Max CVSS
7.3
EPSS Score
0.06%
Published
2022-10-31
Updated
2022-11-01
Cross-site Scripting (XSS) - Stored in GitHub repository thorsten/phpmyfaq prior to 3.1.8.
Max CVSS
8.2
EPSS Score
0.05%
Published
2022-10-31
Updated
2022-11-01
Cross-site Scripting (XSS) - Stored in GitHub repository thorsten/phpmyfaq prior to 3.2.0-alpha.
Max CVSS
8.4
EPSS Score
0.08%
Published
2022-10-19
Updated
2022-10-20
5 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!